CRAN Package Check Results for Package vortexR

Last updated on 2018-05-23 20:49:00 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.5 7.37 120.96 128.33 OK
r-devel-linux-x86_64-debian-gcc 1.1.5 0.38 1.48 1.86 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.5 96.10 OK
r-devel-linux-x86_64-fedora-gcc 1.1.5 100.98 OK
r-devel-windows-ix86+x86_64 1.1.5 13.00 185.00 198.00 OK
r-patched-linux-x86_64 1.1.5 6.93 108.44 115.37 OK
r-patched-solaris-x86 1.1.5 165.10 OK
r-release-linux-x86_64 1.1.5 6.68 108.76 115.44 OK
r-release-windows-ix86+x86_64 1.1.5 17.00 163.00 180.00 OK
r-release-osx-x86_64 1.1.5 OK
r-oldrel-windows-ix86+x86_64 1.1.5 21.00 132.00 153.00 OK
r-oldrel-osx-x86_64 1.1.4 OK

Check Details

Version: 1.1.5
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘GGally’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-devel-linux-x86_64-debian-gcc